/* Class = "NSWindow"; title = "Autosave Login"; ObjectID = "77"; */
"Autosave Login" = "Enregistrement automatique de l'identifiant";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Élémént2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Élémént1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Élémént2";

/* Class = "NSTextFieldCell"; title = "Would you like to save this login for later use?"; ObjectID = "194"; */
"Would you like to save this login for later use?" = "Souhaitez-vous enregistrer cet identifiant pour une\nréutilisation ultérieure ?";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "197"; */
"Notes:" = "Notes :";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "317"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "199"; */
"Not Now" = "Décider plus tard";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "392"; */
"Never For This Website" = "Jamais pour ce site Web";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "201"; */
"Save as:" = "Enregistrer sous :";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "202"; */
"in:" = "dans :";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "204"; */
"Action:" = "Action :";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password?"; ObjectID = "292"; */
"Save this Login in 1Password?" = "Sauvegarder cet identifiant dans 1Password ?";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Élémént2";

/* Class = "NSTextFieldCell"; title = "Save as"; ObjectID = "307"; */
"Save as" = "Enregistrer sous";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "312"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"Item2" = "Élémént2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "314"; */
"Item1" = "Élémént1";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "317"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Never For This Website"; ObjectID = "392"; */
"Never For This Website" = "Jamais pour ce site Web";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "412"; */
"Tags" = "Balises";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "412"; */
"Tags" = "Balises";